/* ===================================================================================

* Theme Name: Rotech Child
* Theme URI: https://themeforest.net/user/techsometimes
* Author: techsometimes
* Author URI: https://techsometimes.com
* Description: rotech Child Theme
* Version: 1.0.8
* Template: rotech
* Text Domain: rotech-child
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

/***** Header CSS *****/
header .rotech-menu-wrapper {
	background: none;
}

header {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

.rotech-main-menu ul li a,
.rotech-header .rotech-btn {
    font-weight: 600;
	 font-family: 'Noto Sans', sans-serif !important;
	letter-spacing: 0.1em !important;
}

.rotech-main-menu ul li a::before {
	display: none;
}

.rotech-main-menu ul li .sub-menu li {
	padding: 0 15px !important;
}

.rotech-main-menu ul li .sub-menu li a {
	letter-spacing: 0 !important;
}

/***** Button CSS *****/
.kc-btn span {
	color: #ffffff;
	font-family: inherit;
	letter-spacing: 0.1em;
}

.kc-btn-custom span {
	color: #000000;
	font-family: inherit;
	letter-spacing: 0.1em;
}

.kc-btn-custom:hover span {
	color: #ffffff;
}

/***** Head Span CSS *****/
.kc-head .rotech-section-heading span {
	font-family: inherit;
	color: #2D336B;
}

.kc-head .rotech-section-heading h2 {
	margin-bottom: 10px;
}

/***** Services Section CSS *****/
.kc-service-inner .elementor-widget-image {
	height: 100%;
}

/***** Expertise Section CSS *****/
.kc-expertise-inner .e-con-inner > div .elementor-widget-image {
	height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.kc-expertise-inner .e-con-inner > div .elementor-widget-image > img {
	margin: 0;
}

/***** How We Work Section CSS *****/
.kc-work-sec .rotech-workflow-section {
	padding: 0;
	background: transparent;
}

.kc-work-inner .e-con-inner > div .rotech-section-heading h2 {
	height: 50px;
	width: 50px;
    background-color: #2D336B;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/***** Why Choose Us Section CSS *****/
.kc-choose-us .elementor-counter-number-wrapper span {
	color: #ffffff;
	 font-family: 'Noto Sans', sans-serif;
	font-weight: 700;
}

.kc-choose-us .elementor-widget-text-editor p {
	color: #ffffff;
}

/***** Case Study Section CSS *****/
.kc-case-study-outer {
	max-width: 1320px;
	margin: 0 auto;
	box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow: hidden;
	font-family: 'Noto Sans', sans-serif;
	margin-bottom: 30px;
}

.kc-case-study-outer:last-chid {
	margin-bottom: 0;
}

.kc-case-study-outer h4 {
	margin: 10px 0;
}

.kc-case-study-outer p {
	font-size: 16px;
	line-height: 22px;
}

.kc-case-study-outer .kc-case-study-img {
	flex-basis: 50%;
    border-radius: 10px 0 0 10px;
}

.kc-case-study-outer .kc-case-study-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
    border-radius: 10px 0 0 10px !important;
}

.kc-case-study-outer .kc-case-study-content {
	flex-basis: 50%;
    background-color: #ffffff;
    padding: 30px;
    border-radius: 0 10px 10px 0;
}

.kc-case-study-outer .kc-case-study-content h4 a {
	font-size: inherit;
}

.kc-case-study-outer .kc-case-study-content h4 a:hover {
	color: inherit;
}

.kc-case-study-outer .kc-case-study-content span {
	display: inline-block;
    padding: 5px 15px;
    border-radius: 10px;
    font-size: 12px;
    line-height: 17px;
    color: #ffffff;
	font-weight: 500;
}

.kc-case-study-outer .ks-case-study-items {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.kc-case-study-outer .ks-case-study-items > .kc-item {
	flex-basis: 33.3%;
    padding: 0 15px;
    display: flex;
    flex-direction: column;
	margin: 20px 0 0;
	font-size: 14px;
	line-height: 22px;
}

.kc-case-study-outer .ks-case-study-items > .kc-item:first-child {
	padding-left: 0;
}

.kc-case-study-outer .ks-case-study-items > .kc-item strong {
	font-size: 30px;
	line-height: 35px;
}

.kc-case-study-outer .kc-read-more {
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin-top: 30px;
}

.kc-case-study-outer .kc-read-more::after {
    content: "→";
    font-size: 18px;
    transition: transform 0.3s ease;
}

.kc-case-study-outer .kc-read-more:hover::after {
    transform: translateX(5px);
}

.kc-case-study-outer:nth-child(even) {
	flex-direction: row-reverse;
}

.kc-case-study-outer:nth-child(even) .kc-case-study-content {
	border-radius: 10px 0 0 10px;
}

.kc-case-study-outer:nth-child(even) .kc-case-study-img,
.kc-case-study-outer:nth-child(even) .kc-case-study-img img {
	border-radius: 0 10px 10px 0 !important;
}

.rotech-footer-widgets .widget-title {
	font-weight: 700;
}

.rotech-footer-widgets ul li a {
	font-weight: 600;
}

.rotech-footer-widgets ul li {
	font-size: 16px;
	line-height: 21px;
}

/***** Testimonial Section CSS *****/
.kc-testimonial .rotech-testimonial-item {
	background-color: #7987C2;
}

.kc-testimonial .rotech-testimonial-item p::after {
	background: #ffffff;
}

.kc-testimonial .rotech-testimonial-section > .container {
	max-width: 1320px;
}

.kc-testimonial .rotech-testimonial-section .row.justify-content-center {
	display: none;
}

/***** How We Work Section CSS *****/
.kc-how-we-work .e-con-inner > div {
	position: relative;
}

.kc-how-we-work .e-con-inner > div::after {
	content: '';
    position: absolute;
    top: 50px;
    right: -10px;
    width: 40px;
    height: 2px;
    background-color: #2D336B;
}

.kc-how-we-work .e-con-inner > div:last-child::after {
	display: none;
}

/***** Form Section CSS *****/
.kc-form button[type="submit"] {
	display: table;
	margin: 30px auto 0;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 20px;
    color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    padding: 15px 42px 15px 42px;
}

.kc-form button[type="submit"]:hover {
	background-color: #2D336B;
	color: #ffffff;
}

.kc-form button[type="submit"]::before,
.kc-form button[type="submit"]::after {
	display: none;
}

/***** Our Services Section CSS *****/
.kc-service-inner > .e-con-inner {
	background-color: #ffffff;
	border-radius: 10px;
}

/***** New Internal Page CSS *****/
.page-id-1502 .page-area {
	padding-top: 0;
	padding-bottom: 0;
}

.page-id-1502 .page-area > .container {
	max-width: unset;
	padding: 0;
}

.kc-faq .e-n-accordion-item-title-text {
	color: #000000;
}

.kc-faq .e-n-accordion-item[open] .e-n-accordion-item-title-text,
.kc-faq .e-n-accordion-item-title-text:hover {
	color: #2D336B;
}

.kc-faq-inner .e-con-inner > div {
	display: block;
}

.kc-info p {
	color: #ffffff;
}

.kc-img-full img {
	width: 100%;
}

.kc-info .kc-btn-custom a {
	width: 100%;
}

/***** CPT Detail Pages CSS *****/
.single-post .breadcrumb-area.theme-dark-bg,
.single-case-study .breadcrumb-area.theme-dark-bg {
	display: none;
}

.single-post .rotech-blog-area,
.single-case-study .rotech-blog-area {
	background-color: transparent;
    background-image: linear-gradient(180deg, #CAD4FF 0%, #FFFFFF 50%);
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

.single-post .rotech-blog-area .col-xl-8,
.single-case-study .rotech-blog-area .col-xl-8 {
	width: 100%;
}

.single-post .rotech-blog-area .col-xl-4,
.single-case-study .rotech-blog-area .col-xl-4 {
	display: none;
}

.single-post .tag-social-wrapper,
.single-post .rotech-next-prev-wrapper,
.single-post .rotech-related-posts,
.single-case-study .tag-social-wrapper,
.single-case-study .rotech-next-prev-wrapper,
.single-case-study .rotech-related-posts {
	display: none !important;
}

.single-post .rotech-commentform-wrapper,
.single-case-study .rotech-commentform-wrapper {
	margin-top: 50px;
}

.kc-flex-post {
	display: flex;
	align-items: center;
}

.kc-flex-post > div {
	flex-basis: 50%;
	padding: 0 15px;
}

.kc-flex-post > div:first-child {
	padding-left: 0;
}

.kc-flex-post > div:last-child {
	padding-right: 0;
}

.rotech-blog-area h1,
.rotech-blog-area h2,
.rotech-blog-area h3,
.rotech-blog-area h4,
.rotech-blog-area h5,
.rotech-blog-area h6 {
	font-weight: 700;
}

.rotech-blog-area h1 {
	font-size: 50px;
	line-height: 55px;
}

.rotech-blog-area h2 {
	font-size: 40px;
	line-height: 45px;
}

.rotech-blog-area h3 {
	font-size: 30px;
	line-height: 35px;
}

.rotech-blog-area h4 {
	font-size: 25px;
	line-height: 30px;
}

.rotech-blog-area h4 {
	font-size: 20px;
	line-height: 25px;
}

.rotech-blog-area h4 {
	font-size: 18px;
	line-height: 23px;
}

.kc-flex-post .owl-carousel {
	flex: 0 0 50%;
    max-width: 50%;
    min-width: 0;
}

/* Disable wow.js animations for Rotech headings */
.rotech-section-heading .wow {
    opacity: 1 !important;
    transform: none !important;
    animation: none !important;
}

/***** Responsive CSS *****/
@media (max-width: 1024px) {
	.kc-testimonial h2 {
		font-size: 30px !important;
		line-height: 35px !important;
	}
	
	.kc-how-we-work .e-con-inner > div::after {
		display: none;
	}
	
	.rotech-blog-area h1 {
		font-size: 40px;
		line-height: 45px;
	}
	
	.rotech-blog-area h2 {
		font-size: 35px;
		line-height: 40px;
	}
}

@media (max-width: 767px) {
	.kc-banner-inner .e-con-inner > div 
	{
		display: block;
	}
	
	.kc-case-study-outer,
	.kc-case-study-outer:nth-child(even) {
		flex-direction: column;
	}
	
	.kc-case-study-outer .kc-case-study-img,
	.kc-case-study-outer:nth-child(even) .kc-case-study-img,
	.kc-case-study-outer .kc-case-study-img img,
	.kc-case-study-outer:nth-child(even) .kc-case-study-img img {
		border-radius: 10px 10px 0 0 !important;
	}
	
	.kc-case-study-outer .kc-case-study-content,
	.kc-case-study-outer:nth-child(even) .kc-case-study-content {
		border-radius: 0 0 10px 10px;
	}
	
	.kc-info .kc-info-inner {
		display: block;
	}
	
	.rotech-blog-area .container,
	.rotech-footer .container {
		max-width: 100%;
	}
	
	.kc-flex-post {
		flex-direction: column-reverse;
	}
	
	.kc-flex-post > div {
		padding: 0;
		flex-basis: 100%;
		text-align: left;
		width: 100%;
	}
	
	.kc-flex-post .owl-carousel {
		flex: 0 0 100%;
		max-width: 100%;
		min-width: 0;
	}
	
	.kc-flex-post h1 {
		margin-bottom: 30px;
	}
}

@media (max-width: 575px) {
	.kc-case-study-outer .ks-case-study-items > .kc-item {
		flex-basis: 50%;
		margin: 10px 0 0;
	}
	
	.kc-case-study-outer .ks-case-study-items > .kc-item strong {
		font-size: 25px;
		line-height: 30px;
	}
}
